<xml> </xml>

btb-class |

# BetterListViewItemCollection.Add(Image, String) Method

Add new item to the collection.

public BetterListViewItem Add(
Image image,
string text
);

#### Parameters

image
  item image
text
  item text

#### Return Value

added item

#### See Also

BetterListViewItemCollection Class | ComponentOwl.BetterThumbnailBrowser Namespace | BetterListViewItemCollection.Add Overload List